hybrid_call {dplyr} | R Documentation

## Inspect how dplyr evaluates an expression

### Description

Inspect how dplyr evaluates an expression

### Usage

    hybrid_call(.data, expr)

### Arguments

`.data` | a tibble
`expr` | an expression

### Examples

    # hybrid evaulation
    hybrid_call(iris, n())

    # standard evaluation
    hybrid_call(iris, n() + 1L)

[Package dplyr version 0.8.0.1 Index]